Opened 10 years ago

Closed 5 years ago

#24 closed defect (invalid)

QGIS Natty deb packages vanished

Reported by: VincentP Owned by: jef
Component: General Severity: critical
Keywords: Cc:

Description

Natty packages for various (old) versions of QGIS vanished from the repository, leading to conflicts when trying to install.

From :

http://ppa.launchpad.net/ubuntugis/ubuntugis-unstable/ubuntu/pool/main/q/qgis/

We can see that 1.7.3-2 dsc and tar.gz are present, but no deb. For 1.7.4 there are packages for maverick, oneiric, precise but not for natty.

It worked 2 months ago.

Qgis is therefore uninstallable with ubuntugis on natty.

Change History (1)

comment:1 by Bas Couwenberg, 5 years ago

Resolution: invalid
Status: newclosed

Apparently nobody handles Trac tickets any more, closing this ancient issue.

Note: See TracTickets for help on using tickets.